AnsweredAssumed Answered

Error migrating/moving reports CABI 4.1 SP5

Question asked by capires on Mar 31, 2016
Latest reply on Dec 28, 2016 by Juan.Cancino.G

Hi everyone,

 

I've trying to import reports between two different servers of CABI 4.1 SP5, using the Upgrade Management Tool without success. It works for generating a BIAR file, but when you try to import the file in the same or other server, It throws the error: Version check failed. The source system or source BIAR file must be of an older version. The destination system must be of the current version. (UMT 20012)

Captura3.PNG

 

After some research, we've found some solutions:

At this thread (https://scn.sap.com/thread/3174076) they say we have to use the LCM (Lifecycle Management Console), but in the installation of CABI there's no LCM

 

Also we've tried to use the promotion management tool in CMC, we can get an LCMBIAR file, but cannot get it to work to import it.

 

Captura4.PNG

 

Hope you can help us.

 

Thanks.

Outcomes